Debian Bug report logs - #689961
ITP: ltrsift -- postprocessing and classification of LTR retrotransposons

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: satta <steinbiss@zbh.uni-hamburg.de>

Date: Mon, 8 Oct 2012 13:24:02 UTC

Owned by: Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>

Severity: wishlist

Fixed in version ltrsift/1.0.1-1

Done: Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org, Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>:
Bug#689961; Package wnpp. (Mon, 08 Oct 2012 13:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to satta <steinbiss@zbh.uni-hamburg.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org, Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>. (Mon, 08 Oct 2012 13:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: satta <steinbiss@zbh.uni-hamburg.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ltrsift -- postprocessing and classification of LTR retrotransposons
Date: Mon, 08 Oct 2012 14:47:31 +0200
Package: wnpp
Severity: wishlist
Owner: Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>

* Package name    : ltrsift
  Version         : 1.0.1
  Upstream Author : Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>
* URL             : http://www.zbh.uni-hamburg.de/LTRsift
* License         : GPL
  Programming Lang: C
  Description     : postprocessing and classification of LTR retrotransposons

LTRsift is a graphical bioinformatics tool for semi-automatic postprocessing of de
novo predicted LTR retrotransposon annotations, such as the ones generated by
LTRharvest and LTRdigest (included in the genometools package). 
Its user-friendly GTK interface displays LTR retrotransposon candidates, 
their putative families and their internal structure in a hierarchical fashion, 
allowing the user to "sift" through the sometimes large results of de novo 
prediction software. It also offers customizable filtering and classification 
functionality.

List of features:
* wizard-guided project creation and automated pre-classification
* "drag-and-drop'' manual family assignment
* candidate filtering based on dynamic, customizable rule sets, 
  defined in a simple programming language (Lua)
* reference matching against custom FASTA files (BLAST required)
* ORF detection
* concise, customizable visualization of candidate structure
* candidate lists can be sorted by column values



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 09 Oct 2012 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>:
You have taken responsibility. (Sat, 17 Nov 2012 11:03:14 GMT) Full text and rfc822 format available.

Notification sent to satta <steinbiss@zbh.uni-hamburg.de>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 11:03:14 GMT) Full text and rfc822 format available.

Message #12 received at 689961-close@bugs.debian.org (full text, mbox):

From: Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>
To: 689961-close@bugs.debian.org
Subject: Bug#689961: fixed in ltrsift 1.0.1-1
Date: Sat, 17 Nov 2012 11:00:06 +0000
Source: ltrsift
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
ltrsift, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 689961@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de> (supplier of updated ltrsift package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 06 Oct 2012 15:08:11 +0200
Source: ltrsift
Binary: ltrsift ltrsift-dbg ltrsift-examples
Architecture: source amd64 all
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>
Description: 
 ltrsift    - postprocessing and classification of LTR retrotransposons
 ltrsift-dbg - postprocessing and classification of LTR retrotransposons, with d
 ltrsift-examples - example data for LTRsift
Closes: 689961
Changes: 
 ltrsift (1.0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #689961)
Checksums-Sha1: 
 133bf859003c61004c2bff13ea1277cfa80b6bbf 2146 ltrsift_1.0.1-1.dsc
 ca08e97464be0d91014fcba7c136708d05076834 7301753 ltrsift_1.0.1.orig.tar.gz
 9f1d0fe12ebe2365b60e3c909e59f865ce1ef3a4 11512 ltrsift_1.0.1-1.debian.tar.gz
 ea9ec3cf22b6436c99e37287ed5c5995bfa2480f 126892 ltrsift_1.0.1-1_amd64.deb
 a99fe4f66633e2902e1c93d247620e53b47d621f 329662 ltrsift-dbg_1.0.1-1_amd64.deb
 f95969d846d07db94da0aca0a212632b3441a386 7188620 ltrsift-examples_1.0.1-1_all.deb
Checksums-Sha256: 
 bacaa7eacaece4803a07906fd0b70f98f2aa1e16a09ddab05b875c53c59a1bf0 2146 ltrsift_1.0.1-1.dsc
 00ff40d4c00e0e04284aa751a4f57d8ab016211fb87bbde38dd1a8500eb0d28f 7301753 ltrsift_1.0.1.orig.tar.gz
 ba3307cb48ad0072c054c7153b5073680c93d630a1c18c0d763c7530aca7bf74 11512 ltrsift_1.0.1-1.debian.tar.gz
 b3691ee073d1ebc8edd6282965aa5f184227e518f266888f1de316ac955a7561 126892 ltrsift_1.0.1-1_amd64.deb
 2bbda165e1ea809379aa851b524dc4e212b5ff6aa7321f7048fb1eddfecbf6a8 329662 ltrsift-dbg_1.0.1-1_amd64.deb
 bed5d80409c3dd5007677937055ffadf72f5268e5fd7e008745f4f1e7403ab50 7188620 ltrsift-examples_1.0.1-1_all.deb
Files: 
 760a0fd860600e3c13d63ae6d0fcdbeb 2146 science optional ltrsift_1.0.1-1.dsc
 618b408540e9320476fd2946855ea23e 7301753 science optional ltrsift_1.0.1.orig.tar.gz
 f7871e11dc1d57c5ff1bc5703d387e6d 11512 science optional ltrsift_1.0.1-1.debian.tar.gz
 18ef8430e38db8f106cb1bea6807bfc7 126892 science optional ltrsift_1.0.1-1_amd64.deb
 f0f414a6811910788c2c821110320631 329662 debug extra ltrsift-dbg_1.0.1-1_amd64.deb
 0dac4d5c2be0ce63eed62da3c04f280f 7188620 science optional ltrsift-examples_1.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQpXf6AAoJEC/YvtrAIO7RoVgP/RszpetYU0wuszdN96khY0Qn
FsB8lX7bOe+hhKPo6MgyeM6F3X9kkAYQWljYNAIGLghXfCqevnbomat30FsR/EoE
ZvPA3F3i/bq6SatvJjmIqf+7/GhQFkkJJJSXhfd2bXOLD4mXC4B8Codsyq+2a9yn
PiY+leuyZEo9irF7j/qf+R9xvzKNvm2ofTnK2FksV8YnOjHfOOPcTQI9UAWQSt0G
hWEcJA4D2IUtZhoNxW1wRSxxHAk7Zx9dct1AfIFHmkSLEHWE+JwfIRlh8q1W4rSU
w6RcKA9V51L5o3AGta4OoGiEDZ50EM5QDXLUv70EMT89eVxnnzuBvNHC90G4Z5AY
zhsM5ubUbUwZlZBktGgGIJvDJLdBa2blJo0lgHatpmOgzkYO0ObStLRxVp7mQw2R
QIXNyG0d+vmyUFMUGuImvc1uy7s8eC2nLx9x1b/qiJPCq9sZu32o1ZUZ/DdRM8bW
U4F/DLUmCB3f/us//erYUHX6yBwccyKCDsWfL2BmNthTZo5RZhtCv66VIY936307
98g1fyruIzARcX6D4CmIv1v8i2tBFUH50k8aHin2qotAOC3EfhMlv2N4WfHqSJZx
GYTd8ZUs5HRykT8Mxza2p7DPfGdnknNlUs85cOXfAkoMGcUT34v3usfMTnsy++0f
qSBVyMZSrtL97VLRLQiP
=vvGh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:27:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:29:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.